### Constructor

# WebKit PrintOperation new

#### Declaration [src]

    WebKitPrintOperation*
    webkit_print_operation_new (
      WebKitWebView* web_view
    )

#### Description [src]

Create a new `WebKitPrintOperation` to print `web_view` contents.

#### Parameters

`web_view` | `WebKitWebView`
| A `WebKitWebView`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `WebKitPrintOperation`
| A new `WebKitPrintOperation`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.